html {
  overflow-y: scroll;
}

pre {
    display: block;
    font-size: 13px;
    line-height: 1.42857;
    color: rgb(51, 51, 51);
    word-break: break-all;
    word-wrap: break-word;
    background-color: rgb(255, 255, 255);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    padding: 9.5px;
    margin: 0px 0px 10px;
    border-width: 0px;
}

.bs-callout {
  padding: 20px;
  margin: 20px 0;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
}

.bs-callout-warning {
  border-left-color: #aa6708;
}

.bs-docs-section {
    margin-bottom: 60px;
}